<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

	<Grupiranje SubGr="Datum_Dok" PodrediPo="Datum_dok,Sifra_oe,BrKasa" ForsPrazenRed="D" Skrati1Grp="D" DetalniRedici="D" />

	<Header VisinaHeader="60" /> 

	<Red ImeId="Sifra_Oe" Naslov="Орг" Formula="" Sirina="4" KojTip="S" />
	<Red ImeId="BrKasa" Naslov="Каса" Formula="" Sirina="5" KojTip="S" />

	<Red ImeId="Datum_Dok" Naslov="Датум" Formula="" Sirina="10" KojTip="D" />

	<Red ImeId="Tar1" Naslov="Промет А." Formula="" Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="Tar2" Naslov="Промет Б." Formula="" Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="cVkupnoTar" Naslov="Вкупен промет" Formula="Tar1+Tar2" 
		Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LBlue" />

	<Red ImeId="Gotovina" Naslov="Готовина" Formula="" Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="Kredit" Naslov="Вк.картици" Formula="" Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="cVkupnoNac" Naslov="Вк.по нaч.плаќ" Formula="Gotovina+Kredit" 
		Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGreen" />

	<Red ImeId="cVkRazl" Naslov="Вкупна разлика" Formula="cVkupnoTar-cVkupnoNac" 
		Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LPink" />


	<Red ImeId="Promet" Naslov="VISA" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGoldenRod" />
	<Red ImeId="Pocetno" Naslov="MASTER" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGoldenRod" />
	<Red ImeId="OstVoKasa" Naslov="AMEX" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGoldenRod" />
	<Red ImeId="Danok1" Naslov="" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGoldenRod" />
	<Red ImeId="Danok2" Naslov="" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGoldenRod" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
